Papers 3 for Mac System Requirements

Since version 3.4.0, Papers 3 for Mac has required a Macintosh computer running OS X 10.9 Mavericks or higher.

If your Mac is running an earlier version of OS X, you may be able to upgrade your operating system free of charge. You can learn more about upgrading OS X on Apple's Support website.

If you are running OS X 10.7 or 10.8, and are unable to upgrade your Mac to a newer version of OS X, you can still download the last version of Papers 3 for Mac supported by your operating system (version 3.3.3). However, you will no longer receive any updates to Papers 3 for Mac. If possible, we strongly suggest upgrading your Mac to the newest version of OS X to continue receiving bug fixes, performance updates, and new features for Papers 3 for Mac.

If your Mac is running OS X 10.9 or newer:

If your Mac is running OS X 10.7, or OS X 10.8: